Subject: Re: LW SMPTE counter
From: [email-masked] (Flemming V. Larsen)
To: [email-masked]
Date: Thu, 11 Apr 1996 16:53:07 -0700

On 11-Apr-96, "Eric Gooch" wrote:

>
> ***   LightWave SMPTE Counter   ***
>
> I've uploaded a scene file to the ftp site tomahawk.grandi.com:/pub/LW
> /incoming/scenes called LW_SMPTE.zip.
>
> It's a quick and dirty "counter readout" scene that can be used in LW to
> give you feedback on the time status of your animation. It's basically nothing
> more than a series of timed rotating wheels that show the current elapsed time.
>
>
>
> Hope someone else finds this to be of use!
>
>
> -Eric Gooch
> Westwood Studios
>
>
>
- Hi Eric

I've just made a PAL modification to your scene for all of us European LW-users
(just a simple 30 to 25 frame pr. secs convert) and I'm putting it to on tomahawk
under the name smptePAL.lha (including all the original files).

------------------
With permission from Gonzalo Garramuno, I have also downloaded his "Enter Points
v2.0" arexx-scripts for LW 4 and 3.5. Based on the original "Enter Point"-script
it now let you create curves and polygons too.
Look for "Points2.lha" in /pub/LW/Arexx (or in //incoming/)

- Flemming
[email-masked]